Subject: New Reply Received - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 12:16:51 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="ltr">  Dear Sir,<div><br></div>
<div>First of all it is really very amazing since I booked the order only one courier representative called me and big draw back he cant speak English and I cannot understand Arabic it is messed up by language.</div>
<div><br></div>
<div>I'm keep on pursuing every now and then I 'm keep on flashing email, calling call center but in vain none of the person is helping me to sort out the issue.</div>
<div><br></div>
<div>Really I am very much disappointment with Centre point, eventually one of your call center representative said my order absolutely cancelled really it is very bad service</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 11, 2021 at 6:55 AM Rahimgolden <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Dear sir <div>your courier representative did not contact me and he directly return the stuff to your office and its really unfair</div>
<div> </div>
<div>please return back the order to me and let the courier representative call me in a proper manner</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Mar 10, 2021 at 4:08 PM Rahimgolden <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">not received delivery product since march 4 awaiting prompt action &amp; response<br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Mar 9, 2021 at 6:44 AM Rahimgolden <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">thank so much for your concern</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Mar 8, 2021 at 11:54 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Rahim,<br><br>
</div></div>
<div dir="ltr">Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209993